.version.clasificados /* version checker */
{
	color: #000017;
	background-color: #73C8EE;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2551px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -5px;
	width: 0.01px;/* should not cover content below */
}

#pu1299
{
	width: 0.01px;
	margin-left: -100px;
}

#u1299
{
	z-index: 2;
	min-height: 3028px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1299-bw
{
	z-index: 2;
	min-height: 3028px;
}

#u1474-312
{
	z-index: 3;
	width: 549px;
	min-height: 3792px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 305px;
}

#u1291
{
	z-index: 315;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 748px;
	left: 871px;
}

#u1291_img
{
	margin-right: -32px;
}

#u1304
{
	z-index: 317;
	width: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 120px;
}

#u1284
{
	z-index: 319;
	width: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 120px;
}

#u1307
{
	z-index: 321;
	width: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 120px;
}

#u1346
{
	z-index: 323;
	width: 540px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 305px;
}

#u1346_img
{
	padding-right: 429px;
	padding-bottom: 3px;
}

#u1302
{
	z-index: 350;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 406px;
	left: 872px;
}

#u1302_img
{
	padding-bottom: 51px;
}

#u1287
{
	z-index: 352;
	width: 237px;
	min-height: 167px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 120px;
}

#u1310
{
	z-index: 353;
	width: 161px;
	height: 120px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 618px;
	left: 873px;
}

#u1313
{
	z-index: 354;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 854px;
}

#u1313_img
{
	margin-right: -18px;
	margin-bottom: -17px;
}

#u1294
{
	z-index: 356;
	width: 162px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 871px;
}

#u1294_img
{
	padding-bottom: 1px;
}

#u1306
{
	z-index: 358;
	width: 507px;
	min-height: 42px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 332px;
}

#pu1353
{
	width: 0.01px;
	margin-left: 33px;
}

#u1353
{
	z-index: 344;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u1348
{
	z-index: 346;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 35px;
}

#u1300
{
	z-index: 348;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 73px;
}

#u1300:hover
{
	background-color: #000000;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	width: 25px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#u1289-10
{
	z-index: 325;
	width: 414px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 117px;
}

#u1289-2,#u1289-7
{
	font-size: 12px;
	line-height: 14px;
}

#u1289-3,#u1289-5
{
	text-decoration: underline;
}

#u1311-5
{
	z-index: 339;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 635px;
}

#u1298-4
{
	z-index: 335;
	width: 907px;
	min-height: 25px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 33px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

.html
{
	background: #000000 url("../images/beautiful-cartoon-wallpaper-7737-8033-hd-wallpapers.jpg") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 59px;
}

